<h2>Belegungsplan Gaby</h2>

<?php
$table = "Kal_Gaby";
$ref = "index.php?section=kal&t=gaby";

if (isset($_POST['add'])) {
    include __DIR__ . '/belegung/add.php';
} elseif (isset($_POST['edit'])) {
    include __DIR__ . '/belegung/edit.php';
} elseif (isset($_POST['del'])) {
    include __DIR__ . '/belegung/del.php';
} elseif (isset($_POST['view'])) {
    include __DIR__ . '/belegung/view.php';
} else {
    include __DIR__ . '/belegung/standard.php';
}